Skyrim

File information

Last updated

Original upload

Created by

AngryKarakuri Apachii

Uploaded by

AngryKarakuri

Virus scan

Safe to use

46 comments

  1. AngryKarakuri
    AngryKarakuri
    • supporter
    • 1,299 posts
    • 212 kudos
    Locked
    Sticky
    Changelog
     
    April 19th of 2019 v.2.1.0 released. Added "Let's return here later." Dialogue and Teleport option, added Auto-Save after teleporting.
    • March 29th of 2019 v.2.0.2 released. Added more destruction spells, included hair meshes by Apachii, published on Bethesda.net for XboxOne.
    March 24th of 2019 v.2.0.0 released. Reduced Affinity gain, added Affinity gain through talking, updated Affinity MessageBox, added FX to Summon Betnja spell, rewritten scripts, added .SEQ file.
    • January 20th of 2019 v.1.9.9 - Patched released. Reworked the Teleport Home script, increased Betnja's movement speed by 20%.
    • January 20th of 2019 v.1.9.9 released. Revised and rebuilt version. Betnja can heal you in combat if you're close enough, minor changes here and there to the dialogue , added more voice lines, added lots of comments in the scripts to help anyone trying to make a companion mod with similar "functionality."
    • January 14th of 2019 v.1.9.1 released. Fixed Conjuration FX on loading save, Barter menu bug and added some more voicefiles and dialogue lines.
    • January 13th of 2019 v.1.9 released. Added lots of more dialogue lines, minor changes in dialogue, renamed ''Remain Here'' option to ''Set Home'', fixed teleportation to interiors, can teleport you home, can sell you spell tomes, soul gems, alchemy ingredients and scrolls.
    January 11th of 2019 v.1.8.1 released. Lets you teleport while overencumbered.
    January 9th of 2019 v.1.8 happily announced. Betnja can now teleport you to the main cities and your meeting point, the engine bug has been fixed regarding the spell tomes given as well.
    (v.1.9 will have some more features and 2.0 will probably be the final one with more voicelines overall. Post your suggestions here in the comments!
    For mod authors: if you wanna know what I did, I will add better comments in the scripts so you see what I did and why I did so (for v.2.0).
    December 25th of 2018 v.1.7 uploaded. Allied Betnja's atronachs with the player. Removed Inventory and Affinity update notification (Affinity can still be checked in the relationship dialogue option)
    December 24th of 2018 v.1.6 uploaded. Changed Player Dialogue to be more vanilla-friendly. Added additional voice line for the storage option.
    December 18th of 2018 v.1.5 uploaded. Rearranged dialogue options order, added ''Remain Here'' option, added comments to the scripts in case you plan on making your own scripts and need some help for a function im using
    December 16th of 2018 v.1.4 uploaded. Added more dialogue. Added Affinity System (days spent together, relationship level max required to marry her), Dialogue slightly changed, small fixes, hidden inventory update message when not current companion
    December 15th of 2018 v.1.3 uploaded. Changed Player Dialogue, added support for Immersive AFT
    December 14th of 2018 v.1.2 uploaded. Added Spells given to Player by Betnja, Added Betnja Dragon Priest Spell
    December 14th of 2018 v.1.1 re-uploaded again. Renamed .esp and black face fixed (reinstallation required)
    December 14th of 2018 v.1.1 re-uploaded with renamed .esp (new installation required)
    December 13th of 2018 v.1.1 released

  2. AngryKarakuri
    AngryKarakuri
    • supporter
    • 1,299 posts
    • 212 kudos
    Locked
    Sticky
    Notes
     
    Announcement v.2.0.0 has been released. It is not the final version but it still somehow is. I think I will still add things to her in the future, so there's that. I only need more suggestions.
     
    Important Note about v.2.0.0: If you're installing Betnja for the first time, ignore this. If you are updating, I need to tell you a couple of things:
    1. I recommend you start a new game since all of the scripts have been rewritten.
    2. If you don't want to start a new game, I recommend you uninstall any previous versions you have installed OR
    3. keep using v.1.9.9 if you want.
    I have not been able to test what exactly is going on if you update while mid-playthrough since I've lost all of my saves. If anyone can let me know if it works (it should) for sure, please do.
     
     
     
    Message Feel free to upload screenshots. I always like to see them!
     
    There is a russian translation available. Thank you Koul99!
  3. Darklocq
    Darklocq
    • premium
    • 2,544 posts
    • 100 kudos
    I would like to join the chorus of peeps who have recommended you add "custom voiced" to the names of your follower mods' pages. In a vast ocean of generic followers, lots of us are scouring Nexus for custom-voiced ones, for variety and a break from the monotony of having NPCs say the same things over and over again. But they're hard to find sometimes. E.g., I've been looking for them since playing the game starting in 2017, and only ran across yours just now in early 2020.
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Aye, thanks.
      Thing is that she isn't really "custom-voiced" but I'm quite satisfied with the downloads I have on NexusMods and Bethesda.net.
      It's fine. lol
    2. Darklocq
      Darklocq
      • premium
      • 2,544 posts
      • 100 kudos
      Oh, well some of yours are, right? Maybe I'm confusing mods ....
    3. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Haha, yeah. Some of mine are. But Betnja uses (edited) voice lines from the game files.
      I guess the custom ones are Arngjar and Nereron. Dunno if I left one out. wheez
      Edited: I'm a guy, so unfortunately, I can't voice women. *I tried.*
    4. Darklocq
      Darklocq
      • premium
      • 2,544 posts
      • 100 kudos
      Nah, it's easy. Just ask Terry Jones: https://www.youtube.com/watch?v=DRa0S8Aa78g
      Heh.
  4. PaulHill58
    PaulHill58
    • member
    • 46 posts
    • 0 kudos
    Nice. Really powerful follower (at least in early 'Requiem' game as I am). My only query, should she really be 'heavy' armor as a mage? (that's what's ups on level up).
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Yeah, she doesn't need heavy armor. She has all the skin spells. If you give her heavy armor, it's just useful. I like heavy armor more than light armor, so I've given her that.
  5. DogeConcern
    DogeConcern
    • member
    • 22 posts
    • 0 kudos
    Needs the body mesh folders and the body textures folders so I can change her body type and skin textures.
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Why do you think there are no such folders or files?
  6. K0RVIN
    K0RVIN
    • supporter
    • 227 posts
    • 4 kudos
    Nice great job on more great followers!
  7. grang21b
    grang21b
    • member
    • 45 posts
    • 0 kudos
    Good (morning, afternoon, evening) AngryKarakuri, I really liked your mod, yet I am not intended to download apachiihair, so what would happen if install Betnja without it, and if any problem occur, what can I do to shatter its dependence ?
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Hey
      Unfortunately it's needed for her hair. You could maybe pick different hair for her. In Creation Kit, if you hit ctrl+del on the Apachii Hair mod under Betnjas required Masters, you can load her up, pick the hair you want in the actor facegen tab and then save it
    2. grang21b
      grang21b
      • member
      • 45 posts
      • 0 kudos
      Understood, thank you for replying .
    3. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Hello again, I wanted to let you know that she's approaching completion in a bit.
      Once the final version is released, I will upload a version with Vanilla hair, so you'll be able to use her without Apachii's.
    4. grang21b
      grang21b
      • member
      • 45 posts
      • 0 kudos
      that sounds good, though would be not better if you stick the mini tutorial you taught me ? I mean no disrespect but I don't think there are that many people without ApachiiHair and making a vanilla version wouldn't be a overkill(or "dispensable" 'd be more appropriate?) of your efforts, when it would be spent on more essential things ?
  8. Yseraboy
    Yseraboy
    • supporter
    • 150 posts
    • 4 kudos
    Trying her on a recent start, and she'll only say hello to me at the Inn.

    I have the quest.

    Does the Description stating: "Leveling with you all the way up to Level 999 starting at Level 15" mean I won't be able to have her as a follower until I reach Level 15?

    Yeah, it probably does... :)
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Hello,
      This is an engine bug. If you save and reload, the dialogue will work. This has been an issue for a very long time and the same issue persists in SSE. It's not just my mod.
      Have fun with her. :)
  9. murkote
    murkote
    • member
    • 42 posts
    • 1 kudos
    Looks great endorsed. Good job.
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Thanks, stay tuned for updates. The final version is approaching.
  10. Tegra795
    Tegra795
    • member
    • 284 posts
    • 3 kudos
    hHy , could you make a KS hairdos version of her ? or you are set on apachi chair only ?
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Hey, I've only ever used Apachii and her design how she is now, is what I planned for her.
      Once the final version is out, I will make a vanilla hair version.
      I don't think a KS hairdo version would be good since it would be just another mod dependancy.
  11. IAmDarkPhoenix
    IAmDarkPhoenix
    • premium
    • 1,292 posts
    • 18 kudos
    I was literally just thinking I wanted a female conjurer companion.. this one looks great. I can't wait to see her in action.
    I merged all my follwers into a merged plugin and will report back if there's any issues

    Question: Does she work ok with EFF?
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Nice, man.
      Yeah, would be good if you could tell me if that works or not. I'm only kinda worried about the scripts and item references but a try doesn't hurt.

      Answer: Yes, in theory. She works with AFT, so I don't see a reason why she shouldn't work with EFF.
    2. IAmDarkPhoenix
      IAmDarkPhoenix
      • premium
      • 1,292 posts
      • 18 kudos
      Ok so I got the following errors (see link below) when I was trying to merge her. It looks like it's just some lines that aren't being used or attached to anything but wanted to verify beforehand:
      https://imgur.com/9dwSYc7
    3. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Yes.
      Pretty sure it's gonna merge but this is from her options to give you spell tomes. I'd recommend you don't merge her if you can or if you're not planning of getting help to get conjuration tomes, go for it.
      It's the flame, frost and storm atronach spells she can't give you then. Also the custom Dragon Priest Ghost spell tome she gives you once you reach level 100 conjuration.
    4. IAmDarkPhoenix
      IAmDarkPhoenix
      • premium
      • 1,292 posts
      • 18 kudos
      Definitely want the spell tomes! You did a great thing here and thanx for sharing her with us
    5. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Thank you too, for showing interest.
      Did you manage to get her to work yet? In case you can't merge her, check out the installation description if you're using v.1.2 and go beyond that.
      If you've got questions, you know where to ask. :)
    6. IAmDarkPhoenix
      IAmDarkPhoenix
      • premium
      • 1,292 posts
      • 18 kudos
      Wow, you're done a lot of updating in such a short time. That's pretty awesome...
      I'll update and check it out when I get back. Also you made me think of something else.. Later when I get back, I'm to see if she works with Follower Stealth Kills as well
    7. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      It's been all worth it, though. Haha.
      Just be sure to check the installation process thing.

      And yeah, I think she is. Thing is: shes a spellcaster, so I don't know how you could check if she works with that. As far as I know, magic isn't considered stealth? She doesn't use illusion spells or so. :psyduck:
    8. IAmDarkPhoenix
      IAmDarkPhoenix
      • premium
      • 1,292 posts
      • 18 kudos
      hahaha.. I just wanted to see if it worked and it did. I gave her a dagger and commanded her to take out some bandits and she did it. I look at it like she's a spell caster but my character wants her to be trained up for if she's out of magic :)
    9. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Oh, damn that's cool. lol
      Good thing to know it works.
  12. modmanmason
    modmanmason
    • member
    • 913 posts
    • 8 kudos
    I ran into a problem... after making her work for ATF she won't work for my EFF. I'm still using the version before that, but would love to get the affinity system for her... Is there no hope??? 8'-(
    1. AngryKarakuri
      AngryKarakuri
      • supporter
      • 1,299 posts
      • 212 kudos
      Hello
      First, don't worry about it.

      Tell me what version you are currently using

      If you were using v.1.1 or v.1.2 and go to v.1.4 or 1.5, it's not gonna properly work.

      I'd suggest you uninstall all versions and get the v.1.3 updater file and then let it configure (you'll see the messages on-screen guiding you) and then save your game, finally install v.1.5.

      This should work.

      Edit: We fixed everything. Nothing was wrong. Went through the basic installation again and it all worked out.